etc/apt/sources.list出错,请指教如何改正

为当前最终发行版之前的所有版本提供支持
回复
cheal
帖子: 14
注册时间: 2006-12-15 15:49
送出感谢: 0
接收感谢: 0
联系:

etc/apt/sources.list出错,请指教如何改正

#1

帖子 cheal » 2007-01-08 14:15

新立得的更新一直提示sources.list的第二行出错,
以下是我的sources.list, 请各位帮说明其错误的地方和应该怎样改正,谢谢!

deb cdrom:[Ubuntu 6.10 _Edgy Eft_ - Release i386 (20061025)]/ edgy
deb http://archive.ubuntu.com/ubuntu/ edgy main restricted
deb-src http://archive.ubuntu.com/ubuntu/ edgy restricted main multiverse universe #Added by software-properties

## Major bug fix updates produced after the final release of the
## distribution.
deb http://archive.ubuntu.com/ubuntu/ edgy-updates main restricted
deb-src http://archive.ubuntu.com/ubuntu/ edgy-updates restricted main multiverse universe #Added by software-properties

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
# deb http://hk.archive.ubuntu.com/ubuntu/ edgy universe
# deb-src http://hk.archive.ubuntu.com/ubuntu/ edgy universe

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb http://hk.archive.ubuntu.com/ubuntu/ edgy-backports main restricted universe multiverse
# deb-src http://hk.archive.ubuntu.com/ubuntu/ edgy-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu edgy-security main restricted
deb-src http://security.ubuntu.com/ubuntu edgy-security restricted main multiverse universe #Added by software-properties
# deb http://security.ubuntu.com/ubuntu edgy-security universe
# deb-src http://security.ubuntu.com/ubuntu edgy-security universe
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2007-01-08 14:58

错就错。是提示连不上?管他的。
● 鸣学
头像
xiehuoli
帖子: 5941
注册时间: 2006-06-10 8:43
来自: 中国 CS
送出感谢: 0
接收感谢: 2 次

#3

帖子 xiehuoli » 2007-01-08 15:02

换个源看看咯哦
年轻没有失败! ! ! ! ! !
噢!有怪兽,有怪兽!
cheal
帖子: 14
注册时间: 2006-12-15 15:49
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 cheal » 2007-01-08 18:35

我换过china服务器和默认服务器,都是相同的提示,第二行出错,不能更新,不能用安装输入法,不能打开新立得,很多事情都做不了.
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#5

帖子 eexpress » 2007-01-08 18:40

你似乎没到wiki看过的哦。去看看吧。
● 鸣学
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 SuperWar3Fan » 2007-01-09 16:21

你的第一行明显是CDRom作为源,去掉吧!
或者新建一个文件,用vi或者Emacs来编辑一个新的Sources.list。
回复

回到 “老旧版本支持”